<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task9.2</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Open+Sans&display=swap" rel="stylesheet">
    <meta
    name="viewport"
    content="width=device-width, initial-scale=1"
/>
</head>
<body>
    <div class="container">
        <img src="Rectangle 4.png" alt="" class="img-tea">
        <div class="right">
            <div class="home-made">Home Made</div>
            <div class="des">
                Kamus Bahasa Inggris Indonesia ini merupakan Kamus Online yang dibuat untuk memudahkan pencarian, 
                penggunaan dan pembacaan arti kata.
            </div>
        </div>
    </div>
</body>
</html>